/* Standardize child theme styling */
#comments ol.commentlist {
	background: transparent;
}
.builder-module-sidebar {
	background: transparent;
}
.site-title a:hover,
.site-tagline a:hover {
	font-size: inherit;
}



/* Style Manager generated css */



/* Style Manager custom css */
/*	Typography
	---------- */
/*	Layout
	------ */
                      				/*	For a Stories-like layout where the content is in one centered
										column, width-standard determines the max width of a 
										standard content block. (Doesn't apply to a typical 
										nav-content-sidebar 3col layout.) 
									*/
/*	Breakpoints
	----------- */
/* 400px divided by 16px */
/* 600px divided by 16px */
/* 800px divided by 16px */
/* 1000px divided by 16px */
/*	This removes default styling for the Builder theme. */
body {
  background: transparent; }

.entry-content,
.entry-footer,
.entry-header,
.alignleft,
.builder-module-header,
.builder-module-element,
.builder-module-header .builder-module-element,
.builder-module-sidebar,
.builder-module-sidebar .widget {
  border: none;
  clear: none;
  float: none;
  margin: 0;
  padding: 0; }

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
  font-weight: initial; }

.hentry img {
  background: none;
  border: none;
  border-radius: 0;
  padding: 0;
  margin: 0; }

.entry-footer .categories, .entry-footer .tags {
  background: none;
  padding: 0; }

.builder-module-background-wrapper,
.builder-module-navigation {
  background: none; }

.centerMe {
  margin-left: auto;
  margin-right: auto; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.hide--visually {
  position: absolute;
  width: 1px;
  height: 1px;
  opacity: 0; }

.hide--completely {
  display: none; }

.margin-none {
  margin: 0; }

.padding-none {
  padding: 0; }

.no-appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

@media screen and (min-width: 50em) {
  .position-absolute {
    position: absolute; } }
@media screen and (min-width: 37.5em) {
  .position-absolute {
    position: absolute; } }
@media screen and (min-width: 50em) {
  .position-absolute {
    position: absolute; } }
@media screen and (min-width: 62.5em) {
  .position-absolute {
    position: absolute; } }

.textAlign-center {
  text-align: center; }

.width-full {
  width: 100%; }

.width-half {
  width: 50%; }

.width-quarter {
  width: 25%; }

.width-third {
  width: 33%; }

/*	.width-standard is for a column of regular content	*/
.width-standard {
  max-width: 32em; }

/*	This contains all the most basic type styling a site will need.
	
	font: font-style font-variant font-weight font-size/line-height font-family;

$BASICSTYLE__h1: bold 1.4em $serif;
$BASICSTYLE__h2: bold 1.2em $serif;
$BASICSTYLE__h3: bold 1.1em $serif;
$BASICSTYLE__h4: bold 1em $serif;
$BASICSTYLE__h5: bold 0.9em $serif;
$BASICSTYLE__h6: bold 0.8em $serif;
$BASICSTYLE__p: 100 1.12em/1.3 $serif;
$BASICSTYLE__li: 100 1.12em/1.3 $serif;
$BASICSTYLE__blockquote: $serif 0.9em;

$BASICSTYLE__defaulttext-color: #333;
$BASICSTYLE__link-color: #00f;
$BASICSTYLE__link-color--hover: #f00;


*/
a:link {
  color: #f46e42; }
a:visited {
  color: #c28774; }
a:hover, a:visited:hover {
  color: #000; }

::-moz-selection {
  background: #ff0; }

::selection {
  background: #ff0; }

html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

h1 {
  font: 800 2.8em/1.05 "franklin-gothic-urw", sans-serif; }

h2 {
  font: bold 1.2em "corporate-a", serif; }

h3 {
  font: bold 1.1em "corporate-a", serif; }

h4 {
  font: bold 1em "corporate-a", serif; }

h5 {
  font: bold 0.9em "corporate-a", serif; }

h6 {
  font: bold 0.8em "corporate-a", serif; }

p {
  font: 100 1.2em/1.36 "franklin-gothic-urw", sans-serif; }

li {
  font: 100 1.2em/1.3 "franklin-gothic-urw", sans-serif; }

h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited, h4 a, h4 a:visited, h5 a, h5 a:visited, h6 a, h6 a:visited {
  background-image: none;
  text-shadow: none;
  color: #333; }

.builder-module-header-background-wrapper {
  border-bottom: 0.16rem solid #a96682;
  margin-bottom: 2em;
  padding-bottom: 2.3em; }
  .builder-module-header-background-wrapper .site-title a {
    text-decoration: none;
    font-family: "corporate-a", serif;
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: 100;
    display: block;
    text-align: center; }
    .builder-module-header-background-wrapper .site-title a:link {
      color: #5e3d2d; }
    .builder-module-header-background-wrapper .site-title a:visited {
      color: #5e3d2d; }
    .builder-module-header-background-wrapper .site-title a:hover, .builder-module-header-background-wrapper .site-title a:visited:hover {
      color: #f46e42; }
    .builder-module-header-background-wrapper .site-title a:active, .builder-module-header-background-wrapper .site-title a:visited:active {
      color: #f46e42; }
    @media screen and (min-width: 37.5em) {
      .builder-module-header-background-wrapper .site-title a {
        text-align: left; } }
  .builder-module-header-background-wrapper .site-tagline a {
    display: block;
    font-family: "corporate-a", serif;
    font-size: 1.2em;
    font-weight: 100;
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.2em; }
    .builder-module-header-background-wrapper .site-tagline a:link {
      color: #c28774; }
    .builder-module-header-background-wrapper .site-tagline a:visited {
      color: #c28774; }
    .builder-module-header-background-wrapper .site-tagline a:hover, .builder-module-header-background-wrapper .site-tagline a:visited:hover {
      color: #5e3d2d; }
    .builder-module-header-background-wrapper .site-tagline a:active, .builder-module-header-background-wrapper .site-tagline a:visited:active {
      color: #5e3d2d; }
    @media screen and (min-width: 37.5em) {
      .builder-module-header-background-wrapper .site-tagline a {
        text-align: left; } }

.u-Masthead__vassar--link {
  display: none !important;
  font-family: "goudy-old-style", serif;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 100; }
  .u-Masthead__vassar--link:link {
    color: #000; }
  .u-Masthead__vassar--link:visited {
    color: #000; }
  .u-Masthead__vassar--link:hover, .u-Masthead__vassar--link:visited:hover {
    color: #fff; }
  .u-Masthead__vassar--link:active, .u-Masthead__vassar--link:visited:active {
    color: #fff; }

.builder-module-before-footer-background-wrapper {
  text-align: center; }
  .builder-module-before-footer-background-wrapper .imagecredit {
    font-size: 0.9em;
    color: #888;
    margin-top: 1em; }

#globalfooter {
  font-size: 0.9em; }

#navigation ul {
  margin: 0;
  padding: 0; }
  #navigation ul li {
    display: inline;
    list-style: none; }

/*	Typography
	---------- */
.builder-module-navigation .menu-item a {
  font-size: 0.7rem; }

/*	Color
	----- */
.builder-module-navigation li a {
  background: #fff;
  padding: 0.3em 0.6em; }
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
  background: #ff0;
  color: #000; }
.builder-module-navigation .menu-item a:link {
  color: #5e3d2d; }
.builder-module-navigation .menu-item a:hover, .builder-module-navigation .menu-item a:visited:hover {
  background: #ff0;
  color: #000; }

/*	Type
	---- */
.builder-module-sidebar .widget-title {
  font: bold 0.9em/1 "franklin-gothic-urw", sans-serif !important;
  letter-spacing: 0.1em;
  text-transform: uppercase; }
.builder-module-sidebar .widget ul {
  padding-left: 0;
  margin-left: 0; }
  .builder-module-sidebar .widget ul li {
    list-style: none; }
  .builder-module-sidebar .widget ul li {
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    line-height: 1; }
    .builder-module-sidebar .widget ul li a {
      display: block;
      padding: 0.35em 0;
      border-top: 1px solid #d9e6ec; }
      .builder-module-sidebar .widget ul li a:link {
        color: #5e3d2d; }
      .builder-module-sidebar .widget ul li a:visited {
        color: #5e3d2d; }
      .builder-module-sidebar .widget ul li a:hover, .builder-module-sidebar .widget ul li a:visited:hover {
        color: #f46e42; }
      .builder-module-sidebar .widget ul li a:active, .builder-module-sidebar .widget ul li a:visited:active {
        color: #f46e42; }
    .builder-module-sidebar .widget ul li:first-child a {
      border: none; }

.entry-content img {
  display: block;
  margin: 1em 0;
  width: 100%; }

.hentry .wp-caption {
  background: transparent;
  border-radius: 0; }
  .hentry .wp-caption img {
    margin: 0; }
  .hentry .wp-caption.alignleft {
    float: left; }
  @media screen and (min-width: 37.5em) {
    .hentry .wp-caption.alignleft, .hentry .wp-caption.alignright {
      width: 50% !important; } }
  .hentry .wp-caption .wp-caption-text {
    font-size: 0.8em;
    font-weight: normal;
    color: #888; }

.SocialAccount__iconList {
  margin: 0;
  padding: 0; }
  .SocialAccount__iconList li {
    display: inline;
    list-style: none; }
  .SocialAccount__iconList .SocialAccount__iconContainer {
    transition: all 0.25s linear 0s; }
    .SocialAccount__iconList .SocialAccount__iconContainer:hover {
      opacity: 0.6; }

.widget_search form {
  background: #eaf1f5;
  display: inline-block;
  padding: 1em; }
.widget_search input {
  margin: 0; }
.widget_search input[type="submit"] {
  -webkit-appearance: none;
  background: none;
  border: none;
  font-family: "franklin-gothic-urw", sans-serif;
  font-size: 0.8em;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  font-weight: bold; }
.widget_search input[type="text"] {
  border-color: #c8dbe4; }

#manage_subscription_wrap {
  display: none; }

.home {
  background-position: 50vw -6em;
  background-size: 47%; }

.home .builder-module-header-background-wrapper .site-title a, .home .builder-module-header-background-wrapper .site-title a:hover {
  font-size: 3rem; }
  @media screen and (min-width: 37.5em) {
    .home .builder-module-header-background-wrapper .site-title a, .home .builder-module-header-background-wrapper .site-title a:hover {
      font-size: 4rem; } }

.home {
  /*	Type
  	==== */ }
  .home .entry-header {
    display: none; }
  .home ol {
    margin-left: 1.8em; }

.home .builder-module-outer-wrapper,
.page .builder-module-outer-wrapper,
.single .builder-module-outer-wrapper {
  overflow: visible; }
.home .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper,
.page .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper,
.single .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper {
  padding-top: 2em; }
  @media screen and (min-width: 37.5em) {
    .home .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper,
    .page .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper,
    .single .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper {
      column-count: 2;
      column-gap: 2em; } }
  .home .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-title,
  .page .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-title,
  .single .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-title {
    margin-bottom: 0; }
    @media screen and (min-width: 37.5em) {
      .home .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-title,
      .page .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-title,
      .single .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-title {
        margin-bottom: 1em; } }
  .home .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-background-wrapper,
  .page .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-background-wrapper,
  .single .builder-module-content-background-wrapper .builder-module-column-2-outer-wrapper .widget-background-wrapper {
    display: inline-block;
    margin-bottom: 2em;
    width: 100%; }
@media screen and (min-width: 50em) {
  .home .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-1-outer-wrapper,
  .home .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-2-outer-wrapper,
  .page .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-1-outer-wrapper,
  .page .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-2-outer-wrapper,
  .single .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-1-outer-wrapper,
  .single .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-2-outer-wrapper {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .home .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-1-outer-wrapper,
  .page .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-1-outer-wrapper,
  .single .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-1-outer-wrapper {
    width: 72% !important;
    float: left !important;
    padding-right: 3em; }
  .home .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-2-outer-wrapper,
  .page .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-2-outer-wrapper,
  .single .builder-module-content-background-wrapper .builder-module#builder-module-59ef91ed37e48 .builder-module-column-2-outer-wrapper {
    padding: 1em;
    padding-left: 0;
    column-count: 1;
    width: 28% !important;
    float: right !important; } }

.page .builder-container-background-wrapper,
.single .builder-container-background-wrapper {
  max-width: 58em; }

.archive,
.blog,
.category,
.search-results {
  /*	Layout
  	------ */
  /*	Color
  	----- */
  /*	Type
  	---- */ }
  .archive .builder-module-background-wrapper.builder-module-header-background-wrapper,
  .blog .builder-module-background-wrapper.builder-module-header-background-wrapper,
  .category .builder-module-background-wrapper.builder-module-header-background-wrapper,
  .search-results .builder-module-background-wrapper.builder-module-header-background-wrapper {
    margin-bottom: 0; }
  .archive .post,
  .blog .post,
  .category .post,
  .search-results .post {
    overflow: hidden;
    padding: 3em 0;
    border-bottom: 0.16rem solid #d9e6ec; }
  .archive .entry-title,
  .blog .entry-title,
  .category .entry-title,
  .search-results .entry-title {
    font: 800 1.8em/1.05 "franklin-gothic-urw", sans-serif; }
    .archive .entry-title a:link,
    .blog .entry-title a:link,
    .category .entry-title a:link,
    .search-results .entry-title a:link {
      color: #5e3d2d; }
    .archive .entry-title a:visited,
    .blog .entry-title a:visited,
    .category .entry-title a:visited,
    .search-results .entry-title a:visited {
      color: #5e3d2d; }
    .archive .entry-title a:hover, .archive .entry-title a:visited:hover,
    .blog .entry-title a:hover,
    .blog .entry-title a:visited:hover,
    .category .entry-title a:hover,
    .category .entry-title a:visited:hover,
    .search-results .entry-title a:hover,
    .search-results .entry-title a:visited:hover {
      color: #f46e42; }
    .archive .entry-title a:active, .archive .entry-title a:visited:active,
    .blog .entry-title a:active,
    .blog .entry-title a:visited:active,
    .category .entry-title a:active,
    .category .entry-title a:visited:active,
    .search-results .entry-title a:active,
    .search-results .entry-title a:visited:active {
      color: #f46e42; }
  @media screen and (min-width: 50em) {
    .archive .entry-footer,
    .archive .entry-header,
    .blog .entry-footer,
    .blog .entry-header,
    .category .entry-footer,
    .category .entry-header,
    .search-results .entry-footer,
    .search-results .entry-header {
      width: 40%;
      float: left;
      padding-right: 4em; }
    .archive .entry-footer,
    .blog .entry-footer,
    .category .entry-footer,
    .search-results .entry-footer {
      clear: left; }
    .archive .entry-content,
    .blog .entry-content,
    .category .entry-content,
    .search-results .entry-content {
      width: calc(100% - 40%);
      float: right; } }
  .archive .more-link,
  .blog .more-link,
  .category .more-link,
  .search-results .more-link {
    background-image: none;
    text-shadow: none;
    color: #5e3d2d;
    font-size: 0.8em;
    font-weight: bold;
    display: block;
    margin-top: 1em; }
    .archive .more-link:link,
    .blog .more-link:link,
    .category .more-link:link,
    .search-results .more-link:link {
      color: #5e3d2d; }
    .archive .more-link:visited,
    .blog .more-link:visited,
    .category .more-link:visited,
    .search-results .more-link:visited {
      color: #5e3d2d; }
    .archive .more-link:hover, .archive .more-link:visited:hover,
    .blog .more-link:hover,
    .blog .more-link:visited:hover,
    .category .more-link:hover,
    .category .more-link:visited:hover,
    .search-results .more-link:hover,
    .search-results .more-link:visited:hover {
      color: #f46e42; }
    .archive .more-link:active, .archive .more-link:visited:active,
    .blog .more-link:active,
    .blog .more-link:visited:active,
    .category .more-link:active,
    .category .more-link:visited:active,
    .search-results .more-link:active,
    .search-results .more-link:visited:active {
      color: #f46e42; }
    .archive .more-link:hover,
    .blog .more-link:hover,
    .category .more-link:hover,
    .search-results .more-link:hover {
      background-image: none;
      text-shadow: none; }

/*	Archives styling
	================ */
.loop .loop-title {
  margin: 2em 0 0 0;
  font-weight: 100;
  font: 700 1.2em/1.05 "franklin-gothic-urw", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #95b9ca; }

.archive .builder-module-background-wrapper.builder-module-header-background-wrapper,
.blog .builder-module-background-wrapper.builder-module-header-background-wrapper,
.category .builder-module-background-wrapper.builder-module-header-background-wrapper,
.search-results .builder-module-background-wrapper.builder-module-header-background-wrapper {
  margin-bottom: 2em; }
.archive #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper,
.archive #builder-module-59ef91ed37e48 .builder-module-element-outer-wrapper,
.blog #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper,
.blog #builder-module-59ef91ed37e48 .builder-module-element-outer-wrapper,
.category #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper,
.category #builder-module-59ef91ed37e48 .builder-module-element-outer-wrapper,
.search-results #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper,
.search-results #builder-module-59ef91ed37e48 .builder-module-element-outer-wrapper {
  width: 100%;
  float: none;
  margin: 0; }
.archive #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper,
.blog #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper,
.category #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper,
.search-results #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper {
  margin-bottom: 2em; }
  @media screen and (min-width: 37.5em) {
    .archive #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper,
    .blog #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper,
    .category #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper,
    .search-results #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper {
      margin-bottom: 0;
      width: 33%;
      float: left;
      padding-left: 1em; }
      .archive #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper:first-child,
      .blog #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper:first-child,
      .category #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper:first-child,
      .search-results #builder-module-59ef91ed37e48 .builder-module-sidebar-outer-wrapper .widget-background-wrapper:first-child {
        padding-left: 0; } }

/*	Config
	====== */
/*	Selectors
	--------- */
/*	Layout
	------ */
/*	Colors
	------ */
/*	The official position of the Administration is that there
	is no need to concern yourself with anything below this line
	------------------------------------------------------------- */
/*	Layout
	====== */
/*	I have to resort to the following workaround because
	the Author block doesn't have its own class for chrissakes */
.entry-header > .entry-meta {
  display: none; }

.entry-header > .entry-meta.date {
  display: block; }

.entry-title {
  margin-bottom: 0.2em; }

/*	Typography
	========== */
.entry-title {
  font: 800 2.8em/1.05 "franklin-gothic-urw", sans-serif; }

.entry-meta .categories {
  font-size: 0px;
  color: #fff; }
  .entry-meta .categories a {
    font-size: 0.7rem; }

/*	Color
	===== */
.entry-title a {
  text-decoration: none; }
  .entry-title a:link {
    color: #5e3d2d; }
  .entry-title a:visited {
    color: #5e3d2d; }
  .entry-title a:hover, .entry-title a:visited:hover {
    color: #000; }
  .entry-title a:active, .entry-title a:visited:active {
    color: #ff0; }

.search-results .loop-content {
  margin-top: 2em; }
  .search-results .loop-content .loop-title em {
    font-style: normal;
    font-family: "franklin-gothic-urw", sans-serif;
    font-weight: inherit; }
.search-results .builder-module-content .hentry {
  margin-bottom: 1.5em;
  overflow: hidden;
  border-bottom: 1px solid #d9e6ec; }

.search-no-results .loop-title {
  margin: 0 0 1em 0; }
.search-no-results .loop-content form[role="search"] {
  display: none; }

a, a:hover {
  text-decoration: none; }

body {
  border: 0.4em solid #d9e6ec; }
  @media screen and (min-width: 37.5em) {
    body {
      border: 1em solid #d9e6ec;
      background: url(http://pages.vassar.edu/chsilverman/files/2017/11/banner.jpg);
      background-position: 61vw -4em;
      background-size: 36%;
      background-repeat: no-repeat; } }

#sidebar {
  border-top: 0.16rem solid #d9e6ec;
  padding-top: 1em; }

.post {
  margin-bottom: 3em; }
  .post:last-of-type .entry {
    border: none; }
  .post .entry {
    padding-bottom: 2em;
    border-bottom: 0.16rem solid #d9e6ec; }

.entry-content a {
  text-shadow: 0.03em 0 #fff, -0.03em 0 #fff, 0 0.03em #fff, 0 -0.03em #fff, 0.06em 0 #fff, -0.06em 0 #fff, 0.09em 0 #fff, -0.09em 0 #fff, 0.12em 0 #fff, -0.12em 0 #fff, 0.15em 0 #fff, -0.15em 0 #fff;
  text-decoration: none;
  background-image: linear-gradient(#fff, #fff), linear-gradient(#fff, #fff), linear-gradient(#f46e42, #f46e42);
  background-size: .05em 1px, .05em 1px, 1px 1px;
  background-repeat: no-repeat, no-repeat, repeat-x;
  background-position: 0% 94%, 100% 94%, 0% 94%; }
  .entry-content a else {
    background-position: 0% loose, 100% loose, 0% loose; }
  .entry-content a:before, .entry-content a:after, .entry-content a *, .entry-content a *:before, .entry-content a *:after {
    text-shadow: none; }
  .entry-content a::-moz-selection {
    background-image: none;
    text-shadow: none;
    background: #ff0; }
  .entry-content a::selection {
    background-image: none;
    text-shadow: none;
    background: #ff0; }
  .entry-content a:hover {
    color: #000;
    text-shadow: 0.03em 0 #fff, -0.03em 0 #fff, 0 0.03em #fff, 0 -0.03em #fff, 0.06em 0 #fff, -0.06em 0 #fff, 0.09em 0 #fff, -0.09em 0 #fff, 0.12em 0 #fff, -0.12em 0 #fff, 0.15em 0 #fff, -0.15em 0 #fff;
    text-decoration: none;
    background-image: linear-gradient(#fff, #fff), linear-gradient(#fff, #fff), linear-gradient(#000, #000);
    background-size: .05em 1px, .05em 1px, 1px 1px;
    background-repeat: no-repeat, no-repeat, repeat-x;
    background-position: 0% 94%, 100% 94%, 0% 94%; }
    .entry-content a:hover else {
      background-position: 0% loose, 100% loose, 0% loose; }
    .entry-content a:hover:before, .entry-content a:hover:after, .entry-content a:hover *, .entry-content a:hover *:before, .entry-content a:hover *:after {
      text-shadow: none; }
    .entry-content a:hover::-moz-selection {
      background-image: none;
      text-shadow: none;
      background: #ff0; }
    .entry-content a:hover::selection {
      background-image: none;
      text-shadow: none;
      background: #ff0; }

.categories a {
  background: #ff0;
  color: #000; }

/*	Color
	===== */
.entry-meta.date {
  color: #888; }

/*	BASIC STORY LAYOUT
	==================
	
	This layout has a single centered column. Masthead is 
	top left, nav is top right.
*/
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  padding: 1em; }
  @media screen and (min-width: 37.5em) {
    body {
      padding: 2em 3em; } }

.builder-container-background-wrapper {
  max-width: 54em;
  margin-left: auto;
  margin-right: auto; }

h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, dfn, img, samp, ul, ol, dl {
  margin-bottom: 0.75em; }

#feedarea {
  display: none; }

.screen-reader-text {
  position: absolute;
  opacity: 0; }

/*	Navigation
	---------- */
.builder-module-navigation-1-background-wrapper {
  text-align: center; }
  @media screen and (min-width: 50em) {
    .builder-module-navigation-1-background-wrapper {
      position: absolute;
      top: 5em;
      right: 4em; } }

.builder-module-navigation ul {
  display: inline-block;
  float: none; }

/*	Masthead
	-------- */
.builder-module-html-1-background-wrapper.builder-module-top-background-wrapper {
  position: absolute;
  background: none;
  padding: 0;
  top: 1.4em;
  left: 1.3em; }
  .builder-module-html-1-background-wrapper.builder-module-top-background-wrapper .builder-module-block {
    padding: 0; }

@media screen and (min-width: 50em) {
  .home .Header {
    position: fixed;
    top: 1em;
    left: 1em;
    bottom: 1em;
    border-right: 1px solid #000;
    width: 20%; } }
.home .Main {
  padding: 1em; }
  @media screen and (min-width: 50em) {
    .home .Main {
      margin-left: 1em;
      float: right;
      width: calc(80% - 1em); } }
.home .Nav {
  padding: 0 2em 2em 2em; }
  @media screen and (min-width: 50em) {
    .home .Nav {
      position: fixed;
      left: 1em;
      bottom: 1em;
      padding: 0; } }
.home .Pagetitle {
  display: none; }

.post {
  overflow: hidden; }

@media screen and (min-width: 50em) {
  .posttitle {
    padding-right: 4em; } }

#sidebar {
  /*	column-count: 4; */
  overflow: hidden; }
  #sidebar ul {
    padding-left: 0;
    margin-left: 0; }
    #sidebar ul li {
      list-style: none; }
  #sidebar .sidebox {
    display: inline-block;
    list-style: none;
    width: 100%;
    width: 25%;
    float: left; }

.weekday {
  display: none; }

/*	Search area
	=========== */
.builder-module-widget-bar-1-background-wrapper {
  text-align: center; }

body, html {
  font-family: "franklin-gothic-urw", sans-serif; }

html {
  font-size: 1.3em; }
  @media screen and (min-width: 37.5em) {
    html {
      font-size: 1.4em;
      font-size: calc(1em + 0.5 * ((100vw - 20em) / 60)); } }

/*	The main typographic styling is set up as variables in _config. */
li {
  margin-bottom: 0.8em; }

p {
  margin-top: 0; }

em, i {
  font-family: "corporate-a", serif;
  line-height: 0; }

pre {
  background: #ff0;
  margin: 1em 0;
  padding: 1em;
  white-space: normal; }
  pre, pre p {
    color: #000;
    font-family: "corporate-a", serif;
    line-height: 1.1;
    font-size: 1.6rem; }
  pre p {
    margin: 0; }

blockquote {
  border-left: 0.2em solid #d9e6ec;
  font-style: normal;
  font-weight: 100;
  font-size: 1.1em;
  line-height: 1.3;
  margin: 1em 0;
  padding: 0 1em; }

.page .intro,
.single-post .intro {
  font-size: 1.5em;
  line-height: 1.2;
  color: #666;
  margin-bottom: 1em; }

.smallcaps {
  font-size: 0.8em;
  font-weight: normal;
  letter-spacing: 0.04em;
  text-transform: uppercase; }

.entry-meta {
  font-family: "franklin-gothic-urw", sans-serif; }
  .entry-meta.date {
    margin-bottom: 2em; }
  .entry-meta .categories a {
    padding: 0.3em 0.6em;
    font-size: 0.6rem;
    font-style: normal; }



@media screen and (min-width: 50em) {
.size-medium,
[title="size-medium"] {
    width: 33% !important;
}
.size-large,
[title="size-large"] {
    width: 50% !important;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
}


h2 {
    font: 800 1.8em/1.05 "franklin-gothic-urw", sans-serif;
    margin: 1.4em 0 0.4em;
    letter-spacing: -0.02em;
}


h3 {
    font: normal 1.4em "corporate-a", serif;
    margin: 1.4em 0 1em 0 !important;
    border-bottom: 1px solid #dd0;
    display: inline-block;
    padding-bottom: 0.4em;
}

h4 {
    font: bold 1em "corporate-a", serif;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}